FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by Real Programmer.
Your IP: 3.238.240.197

gnome-tour 6c7b03f0-6a79-4f63-8cd7-c19ae9b02434

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/gnome-tour,6c7b03f0-6a79-4f63-8cd7-c19ae9b02434.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/04/04 08:33:13
Runtime:0:03:10.663688

Toc:

  • error 1
  • error: linking with `cc` failed: exit code: 1
  • error 2
  • collect2: error: ld returned 1 exit status
  • error 3
  • error: aborting due to previous error; 2 warnings emitted
  • error 4
  • error: could not compile `gnome-tour`.
  • error 5
  • error: Bad exit status from /tmp/B.UyntIh/BUILD/tmp/rpm-tmp.Wj0qxI (%build)
  • error 6
  • RPM build errors:
  • error 7
  • error: No files produced.

Content:

   Compiling serde v1.0.123
   Compiling unicode-segmentation v1.7.1
   Compiling pkg-config v0.3.19
   Compiling strum v0.18.0
   Compiling version-compare v0.0.10
   Compiling libc v0.2.86
   Compiling memchr v2.3.4
   Compiling once_cell v1.5.2
   Compiling version_check v0.9.2
   Compiling proc-macro-hack v0.5.19
   Compiling proc-macro-nested v0.1.7
   Compiling futures-sink v0.3.12
   Compiling futures-core v0.3.12
   Compiling futures-io v0.3.12
   Compiling anyhow v1.0.38
   Compiling pin-utils v0.1.0
   Compiling pin-project-lite v0.2.4
   Compiling slab v0.4.2
   Compiling either v1.6.1
   Compiling bitflags v1.2.1
   Compiling getrandom v0.2.2
   Compiling cfg-if v1.0.0
   Compiling ppv-lite86 v0.2.10
   Compiling gio v0.9.1
   Compiling cairo-rs v0.9.1
   Compiling pango v0.9.1
   Compiling gdk-pixbuf v0.9.0
   Compiling remove_dir_all v0.5.3
   Compiling gdk v0.13.2
   Compiling regex-syntax v0.6.22
   Compiling cc v1.0.66
   Compiling atk v0.9.0
   Compiling log v0.4.14
   Compiling quick-error v1.2.3
   Compiling lazy_static v1.4.0
   Compiling termcolor v1.1.2
   Compiling futures-task v0.3.12
   Compiling thread_local v1.1.3
   Compiling heck v0.3.2
   Compiling futures-channel v0.3.12
   Compiling gtk v0.9.2
   Compiling itertools v0.9.0
   Compiling proc-macro-error-attr v1.0.4
   Compiling proc-macro-error v1.0.4
   Compiling humantime v1.3.0
   Compiling aho-corasick v0.7.15
   Compiling quote v1.0.9
   Compiling atty v0.2.14
   Compiling rand_core v0.6.2
   Compiling regex v1.4.3
   Compiling rand_chacha v0.3.0
   Compiling rand v0.8.3
   Compiling env_logger v0.7.1
   Compiling locale_config v0.3.0
   Compiling tempfile v3.2.0
   Compiling pretty_env_logger v0.4.0
   Compiling toml v0.5.8
   Compiling gettext-sys v0.21.0
   Compiling proc-macro-crate v0.1.5
   Compiling gettext-rs v0.6.0
   Compiling thiserror-impl v1.0.23
   Compiling strum_macros v0.18.0
   Compiling futures-macro v0.3.12
   Compiling glib-macros v0.10.1
   Compiling thiserror v1.0.23
   Compiling futures-util v0.3.12
   Compiling system-deps v1.3.2
   Compiling glib-sys v0.10.1
   Compiling gobject-sys v0.10.0
   Compiling gio-sys v0.10.1
   Compiling pango-sys v0.10.0
   Compiling gdk-pixbuf-sys v0.10.0
   Compiling cairo-sys-rs v0.10.0
   Compiling gdk-sys v0.10.0
   Compiling atk-sys v0.10.0
   Compiling gtk-sys v0.10.0
   Compiling libhandy-sys v0.7.0
   Compiling futures-executor v0.3.12
   Compiling glib v0.10.3
   Compiling futures v0.3.12
   Compiling libhandy v0.7.1
   Compiling gnome-tour v40.0.0 (/tmp/B.UyntIh/BUILD/gnome-tour-40.0)
warning: unused `std::result::Result` that must be used
  --> src/main.rs:16:5
   |
16 |     bindtextdomain(GETTEXT_PACKAGE, LOCALEDIR);
   |     ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
   |
   = note: `#[warn(unused_must_use)]` on by default
   = note: this `Result` may be an `Err` variant, which should be handled

warning: unused `std::result::Result` that must be used
  --> src/main.rs:17:5
   |
17 |     textdomain(GETTEXT_PACKAGE);
   |     ^^^^^^^^^^^^^^^^^^^^^^^^^^^^
   |
   = note: this `Result` may be an `Err` variant, which should be handled

error: linking with `cc` failed: exit code: 1
  |
  = note: "cc" "-Wl,--as-needed" "-Wl,-z,noexecstack" "-m64" "-Wl,--eh-frame-hdr" "-L" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.0.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.1.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.10.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.11.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.12.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.13.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.14.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.15.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.2.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.3.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.4.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.5.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.6.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.7.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.8.rcgu.o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.gnome_tour.5w4kkh7c-cgu.9.rcgu.o" "-o" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/gnome_tour-aa32425ec73ab094.2n890r12pvljekhh.rcgu.o" "-Wl,--gc-sections" "-pie" "-Wl,-zrelro" "-Wl,-znow" "-Wl,-O1" "-nodefaultlibs" "-L" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps" "-L" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib" "-Wl,-Bstatic" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libpretty_env_logger-88cbabcf56305724.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libenv_logger-e16daadb92de06a8.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libtermcolor-2c175e2d268e8fc5.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libatty-433d582907aacaf1.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libhumantime-6a37500d9b26e2eb.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libquick_error-541d8624315e169f.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/liblibhandy-c76777bf4350ad0d.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/liblibhandy_sys-5ddecd85518a8c5a.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/liblog-c4e175989e480feb.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libcfg_if-f05ffb144876f173.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libgtk-69fec1c02145c5d7.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libgdk-5498e5531db03d5b.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libpango-9cc7d34ea562245d.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libgdk_pixbuf-150b618d3dc67ac8.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libcairo-f808086cd1c0f002.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libatk-75c4546b6e824b40.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libgtk_sys-a0898aaec871e410.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libatk_sys-5be43ae028c39d10.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libgdk_sys-3bdd72b7ba9ba5b4.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libpango_sys-eebeb9afca601aea.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libgdk_pixbuf_sys-ea650a050e562075.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libcairo_sys-3df20d9a4c542510.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libgio-b53300e3e5c1cece.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libfutures-1f207487affd30ac.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libthiserror-41ce1b372116a9c1.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libgio_sys-ed57f5fe007c5fd7.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libglib-5afaf3399ebe8c66.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libfutures_executor-15e62860324c776e.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libfutures_util-cede73b8b0e40633.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libfutures_io-f81d87b86b8c301f.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libslab-992ce4fd7b456adf.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libpin_project_lite-450335f59f759908.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libpin_utils-560b020e729c3200.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libfutures_task-2dccdeb324125a84.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libfutures_channel-f26aab5df53909db.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libfutures_sink-38ea3260975e6ea1.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libfutures_core-72e471850bd2c812.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libgobject_sys-0ee539288e520914.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libglib_sys-7320e5d22beab5c1.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/liblibc-e531f8bc1c278385.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libbitflags-c874a1b089553955.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libgettextrs-914b0698a9ca6591.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libgettext_sys-ad4749eb64fe5684.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/liblocale_config-6ff51be74d48da6b.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libregex-6a1acd1e00f7e29e.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libthread_local-9f8f355930247e6c.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libonce_cell-77c7c315fb35bdd1.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libregex_syntax-3d728492655c235e.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libaho_corasick-3ea98a97d385d05b.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/libmemchr-3b0fcd45cd5ff548.rlib" "/tmp/B.UyntIh/BUILD/gnome-tour-40.0/build/target/release/deps/liblazy_static-c70746c7b4a364e2.rlib" "-Wl,--start-group" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libstd-2afe0dcd1dde8dca.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libpanic_unwind-3a8368deb7bfa36c.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libminiz_oxide-c11ded11a1b56f6f.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libadler-43b83ce034b11316.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libobject-ab246db430e85fda.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libaddr2line-c74a8ea5bd441c79.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libgimli-3e0e527c38d7a49b.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/librustc_demangle-2653f8756637cfb2.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libhashbrown-94296c59bfad9811.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/librustc_std_workspace_alloc-1f6b02f18df6c596.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libunwind-70787d78520bbfc1.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libcfg_if-e177095edb5f83d9.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/liblibc-cd4ea6b6f53878f9.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/liballoc-6ceb3d03c24c0bd5.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/librustc_std_workspace_core-d4adf81a33c45493.rlib" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libcore-781f645f090477f9.rlib" "-Wl,--end-group" "/usr/lib/rustlib/x86_64-unknown-linux-gnu/lib/libcompiler_builtins-7b5e5262ce7b2872.rlib" "-Wl,-Bdynamic" "-lhandy-1" "-lgtk-3" "-lgdk-3" "-lpangocairo-1.0" "-lpango-1.0" "-lharfbuzz" "-latk-1.0" "-lcairo-gobject" "-lcairo" "-lgdk_pixbuf-2.0" "-lgio-2.0" "-lgobject-2.0" "-lglib-2.0" "-lgtk-3" "-lgdk-3" "-lpangocairo-1.0" "-lpango-1.0" "-lharfbuzz" "-latk-1.0" "-lcairo-gobject" "-lcairo" "-lgdk_pixbuf-2.0" "-lgio-2.0" "-lgobject-2.0" "-lglib-2.0" "-latk-1.0" "-lgobject-2.0" "-lglib-2.0" "-lgdk-3" "-lpangocairo-1.0" "-lpango-1.0" "-lharfbuzz" "-lgdk_pixbuf-2.0" "-lcairo-gobject" "-lcairo" "-lgobject-2.0" "-lglib-2.0" "-lpango-1.0" "-lgobject-2.0" "-lglib-2.0" "-lharfbuzz" "-lgdk_pixbuf-2.0" "-lgobject-2.0" "-lglib-2.0" "-lcairo-gobject" "-lcairo" "-lgobject-2.0" "-lglib-2.0" "-lgio-2.0" "-lgobject-2.0" "-lglib-2.0" "-lgobject-2.0" "-lglib-2.0" "-lglib-2.0" "-ldl" "-lrt" "-lpthread" "-lgcc_s" "-lc" "-lm" "-lrt" "-lpthread" "-lutil" "-ldl" "-lutil"
  = note: /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libhandy-1.so when searching for -lhandy-1
          /usr/bin/ld: skipping incompatible /usr/libx32/libhandy-1.so when searching for -lhandy-1
          /usr/bin/ld: cannot find -lhandy-1
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libhandy-1.so when searching for -lhandy-1
          /usr/bin/ld: skipping incompatible /usr/libx32/libhandy-1.so when searching for -lhandy-1
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgtk-3.so when searching for -lgtk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/libgtk-3.so when searching for -lgtk-3
          /usr/bin/ld: cannot find -lgtk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgtk-3.so when searching for -lgtk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/libgtk-3.so when searching for -lgtk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk-3.so when searching for -lgdk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk-3.so when searching for -lgdk-3
          /usr/bin/ld: cannot find -lgdk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk-3.so when searching for -lgdk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk-3.so when searching for -lgdk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpangocairo-1.0.so when searching for -lpangocairo-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpangocairo-1.0.so when searching for -lpangocairo-1.0
          /usr/bin/ld: cannot find -lpangocairo-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpangocairo-1.0.so when searching for -lpangocairo-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpangocairo-1.0.so when searching for -lpangocairo-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: cannot find -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: cannot find -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libatk-1.0.so when searching for -latk-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libatk-1.0.so when searching for -latk-1.0
          /usr/bin/ld: cannot find -latk-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libatk-1.0.so when searching for -latk-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libatk-1.0.so when searching for -latk-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: cannot find -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo.so when searching for -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo.so when searching for -lcairo
          /usr/bin/ld: cannot find -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo.so when searching for -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo.so when searching for -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: cannot find -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgio-2.0.so when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgio-2.0.a when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgio-2.0.so when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgio-2.0.a when searching for -lgio-2.0
          /usr/bin/ld: cannot find -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgio-2.0.so when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgio-2.0.so when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: cannot find -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: cannot find -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgtk-3.so when searching for -lgtk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/libgtk-3.so when searching for -lgtk-3
          /usr/bin/ld: cannot find -lgtk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgtk-3.so when searching for -lgtk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/libgtk-3.so when searching for -lgtk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk-3.so when searching for -lgdk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk-3.so when searching for -lgdk-3
          /usr/bin/ld: cannot find -lgdk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk-3.so when searching for -lgdk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk-3.so when searching for -lgdk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpangocairo-1.0.so when searching for -lpangocairo-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpangocairo-1.0.so when searching for -lpangocairo-1.0
          /usr/bin/ld: cannot find -lpangocairo-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpangocairo-1.0.so when searching for -lpangocairo-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpangocairo-1.0.so when searching for -lpangocairo-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: cannot find -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: cannot find -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libatk-1.0.so when searching for -latk-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libatk-1.0.so when searching for -latk-1.0
          /usr/bin/ld: cannot find -latk-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libatk-1.0.so when searching for -latk-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libatk-1.0.so when searching for -latk-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: cannot find -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo.so when searching for -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo.so when searching for -lcairo
          /usr/bin/ld: cannot find -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo.so when searching for -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo.so when searching for -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: cannot find -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgio-2.0.so when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgio-2.0.a when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgio-2.0.so when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgio-2.0.a when searching for -lgio-2.0
          /usr/bin/ld: cannot find -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgio-2.0.so when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgio-2.0.so when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: cannot find -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: cannot find -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libatk-1.0.so when searching for -latk-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libatk-1.0.so when searching for -latk-1.0
          /usr/bin/ld: cannot find -latk-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libatk-1.0.so when searching for -latk-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libatk-1.0.so when searching for -latk-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: cannot find -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: cannot find -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk-3.so when searching for -lgdk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk-3.so when searching for -lgdk-3
          /usr/bin/ld: cannot find -lgdk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk-3.so when searching for -lgdk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk-3.so when searching for -lgdk-3
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpangocairo-1.0.so when searching for -lpangocairo-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpangocairo-1.0.so when searching for -lpangocairo-1.0
          /usr/bin/ld: cannot find -lpangocairo-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpangocairo-1.0.so when searching for -lpangocairo-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpangocairo-1.0.so when searching for -lpangocairo-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: cannot find -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: cannot find -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: cannot find -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: cannot find -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo.so when searching for -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo.so when searching for -lcairo
          /usr/bin/ld: cannot find -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo.so when searching for -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo.so when searching for -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: cannot find -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: cannot find -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: cannot find -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libpango-1.0.so when searching for -lpango-1.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: cannot find -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: cannot find -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: cannot find -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/libharfbuzz.so when searching for -lharfbuzz
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: cannot find -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgdk_pixbuf-2.0.so when searching for -lgdk_pixbuf-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: cannot find -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: cannot find -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: cannot find -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo-gobject.so when searching for -lcairo-gobject
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo.so when searching for -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo.so when searching for -lcairo
          /usr/bin/ld: cannot find -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libcairo.so when searching for -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/libcairo.so when searching for -lcairo
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: cannot find -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: cannot find -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgio-2.0.so when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgio-2.0.a when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgio-2.0.so when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgio-2.0.a when searching for -lgio-2.0
          /usr/bin/ld: cannot find -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgio-2.0.so when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgio-2.0.so when searching for -lgio-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: cannot find -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: cannot find -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.a when searching for -lgobject-2.0
          /usr/bin/ld: cannot find -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libgobject-2.0.so when searching for -lgobject-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: cannot find -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.a when searching for -lglib-2.0
          /usr/bin/ld: cannot find -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/gcc/x86_64-pld-linux-gnux32/10.2.0/../../../libglib-2.0.so when searching for -lglib-2.0
          /usr/bin/ld: skipping incompatible /usr/libx32/libglib-2.0.so when searching for -lglib-2.0
          collect2: error: ld returned 1 exit status
          

error: aborting due to previous error; 2 warnings emitted

error: could not compile `gnome-tour`.

To learn more, run the command again with --verbose.
[3/4] /usr/bin/meson --internal msgfmthelper data/org.gnome.Tour.metainfo.xml.in data/org.gnome.Tour.metainfo.xml xml /tmp/B.UyntIh/BUILD/gnome-tour-40.0/po
FAILED: src/gnome-tour 
/bin/sh /tmp/B.UyntIh/BUILD/gnome-tour-40.0/build-aux/cargo.sh /tmp/B.UyntIh/BUILD/gnome-tour-40.0/build /tmp/B.UyntIh/BUILD/gnome-tour-40.0 src/gnome-tour '' gnome-tour ''
ninja: build stopped: subcommand failed.
error: Bad exit status from /tmp/B.UyntIh/BUILD/tmp/rpm-tmp.Wj0qxI (%build)


RPM build errors:
    Could not canonicalize hostname: naiad
    Bad exit status from /tmp/B.UyntIh/BUILD/tmp/rpm-tmp.Wj0qxI (%build)
ended at: Sun Apr  4 08:33:12 2021, done in 0:03:10.663688
error: No files produced.
+ chmod -R u+rwX /tmp/B.UyntIh/BUILD
+ rm -rf /tmp/B.UyntIh/tmp /tmp/B.UyntIh/BUILD
+ rm -rf /tmp/B.UyntIh
Begin-PLD-Builder-Info
Build-Time: user:930.51s sys:22.73s real:193.79s (faults io:733 non-io:3062468)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]